
D4Science Infrastructure - Support #4808

Broken links to iMarine gateway in BB and iMarine webpages

Jul 27, 2016 10:24 AM - Anton Ellenbroek

Status: Closed Start date: Jul 27, 2016

Priority: Urgent Due date:  

Assignee: Sara Garavelli % Done: 100%

Category:  Estimated time: 0.00 hour

Infrastructure: Production   

Description

The links to the gateway in the websites:

iMarine

https://portal.i-marine.d4science.org/web/guest;jsessionid=0B79FC466B725BB7467B40A7A4A586D5

and BB

https://i-marine.d4science.org/web/guest%3bjsessionid=0B79FC466B725BB7467B40A7A4A586D5

are broken (thanks Aureliano)

History

#1 - Jul 27, 2016 11:18 AM - Pasquale Pagano

- Assignee set to Sara Garavelli

- Priority changed from Normal to Urgent

the correct link to use is https://i-marine.d4science.org/

#2 - Aug 18, 2016 05:12 PM - Leonardo Candela

- Status changed from New to Closed

- % Done changed from 0 to 100

The problem was resolved at the beginning of August with an update of the links on the website. 
